package service

import "wucher/internal/domain/file_manager"

type FleetStatusFileService struct {
	fileManager filemanager.Service
}

func NewFleetStatusFileService(fileManager filemanager.Service) *FleetStatusFileService {
	return &FleetStatusFileService{fileManager: fileManager}
}
